/* algemeen */

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	height:100%; 
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	text-align:center;	
}

a {
	color: #003883;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
hr {
	background:none; 
	height:1px; 
	border:0px; 
	border-top:1px solid #C0C0C0; 
	padding: 0px;
	margin: 0px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
form {
	padding: 0px;
	margin: 0px;
}
#container {
	position: relative;
	width: 960px;
/*	left: 50%;
	margin: 0 0 0 -480px;*/
	text-align: left;
	margin: 0 auto;   /* align for good browsers */	
}

/*top*/

#mobile {
	display: none;
}
#top {
	width:960px;
	text-align: left;
	background-color: #FFFFFF;
	height:100px;
	margin-top: 5px;
/*	border-bottom: 1px solid #999999;*/
}
#top .logo {
	width: 215px;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 15px;	
	background: #FFFFFF;
	border-right: 1px solid #003883;
	height: 85px;	
	float: left;
}
#top .topabm {
	margin: 0px;
	padding: 0px;
	margin-top:0px;
	margin-right:30px;
	width: 468px;
	height: 85px;
	float: right;
	border: 0px solid #CCCCCC;	
}
	
#top .subscribetop {
	width: 215px;
	float: right;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 15px;	
	background: #FFFFFF;
	border-left: 1px solid #990000;
	height: 85px;
}
#top .subscribetop form {
	padding: 0px;
	padding-left: 5px;
	margin: 0px;	
}
#top .subscribetop form label{
	float: left;
	width: 50px;
	font-weight: normal;
 	vertical-align: bottom;
	margin-top: 5px;
}
#top .subscribetop h5{
	color: #990000;
	font-size: 120%;
	font-weight: bold;
	padding: 0px;
	padding-top: 10px;	
	margin: 0px;
	margin-bottom: 4px;
}
#top .subscribetop .forminput {
	width: 140px !important;
	margin-bottom: 5px;
	height: 16px;
	font-size: 100%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}
#top .subscribetop .brdrdark {
	border: 1px solid #999999 !important;	
}



/*algemene styles*/

.small80 {
	font-size: 80%;
	padding: 0px;
	margin: 0px;
}
.small90 {
	font-size: 90%;
	padding: 0px;
	margin: 0px;
}
.ac {
	text-align: center;	
}
.block120 {
	width: 120px;
	display: block;
	float: left;
}


/* horizontale balk */

#hornavbar {
	width:960px;
	height: 47px;
	color: #FFFFFF;
	margin-bottom: 15px;
	padding: 0px;
	background: #003883 url(images/bg_hornavbar_right.gif) no-repeat top right ;
}
#hornavbar a {
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}	
#hornavbar a:hover {
	color: #999999;
}	
#hornavbar p {
	height: 47px;
	line-height: 40px;
	vertical-align: middle;
	margin:0px;	
	margin-top: 5px !important;
	text-align: center;
}
#hornavbar .date {
	width:215px;
	float: left;
	height: 47px;
	background: #003883 url(images/bg_hornavbar_left.gif) no-repeat top left ;
}
#hornavbar .links {
	padding-left: 10px;
	width:210px;
	float: right;
	height: 28px;
}
#hornavbar .links p {
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	margin:0px;	
	margin-top: 5px !important;
	text-align: center;
}

#hornavbar .search {
	width: 500px;
	float: left;
	margin:0px;
	padding: 0px;
	height: 47px;
}
#hornavbar .search form {
	padding: 0px;
	margin: 0px;
	margin-left: 30px;
}
#hornavbar .search input.input {
	background: url(../images/bg_hornavbar_search.gif) no-repeat ;
	color: #999999;
	border: 0px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	padding: 0px;
	margin: 0px;
	margin-top: 9px !important;	
	width: 358px;
	height: 29px;
	padding-left: 10px !important;
	line-height: 30px;
}

#hornavbar .search input.button {
	margin: 0px;
	padding:0px;
	width: 80px;
	height: 26px;
	font-size: 100%;
	color: #003883;
	font-weight: bold;
}

#hornavbar .search button {
	margin: 0px;
	padding:0px;
	width: 80px;
	height: 26px;
	font-size: 100%;
	color: #003883;
	font-weight: bold;
}


/* linker balk */

#left {
	width:215px;
	float: left;
	display: table;
	padding: 0px;
	text-align: right;
	border-right: 1px solid #003883;
}
#left ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
#left li {
	padding:0px;
	margin:0px;
	padding-right: 1.5em;
	margin-bottom: 5px;
	padding-left: 30px !important;
	background-repeat: no-repeat;
}	

#left a {
	font-weight: normal;
	color: #666666 !important;
	display: block;	
	padding:0px;
	margin:0px;
	height: 16px;
}
#left a:hover {
	color: #003883;
}

#left li.leftactive {
	background-repeat: no-repeat;
	font-weight: bold;
	background-image: url(images/left_li_active.gif);
	background-position: right top;
}	
#left li.leftactive a{
	color: #003883 !important;
	font-weight: bold;
}	
#left li.leftactivered {
	background-repeat: no-repeat;
	font-weight: bold;
	background-image: url(images/left_li_active.gif);
	background-position: right top;
}	
#left li.leftactivered a{
	color: #990000 !important;
	font-weight: bold;
}


#left .categories {
	background: #cccccc url(images/bg_left_categories.gif);
	margin-bottom: 15px;
}
#left .categories ul{
	background: url(images/bg_left_ul_categories.gif) no-repeat left top;
}
#left .categories .lefttop {
	height: 18px;
	background: url(images/bg_left_cat_lefttop.gif) no-repeat left;
}
#left .categories .leftbottom {
	height: 18px;
	background: url(images/bg_left_cat_leftbottom.gif) no-repeat left;
}

#left .channels {
	background: #f0f0f0 url(images/bg_left_channels.gif);
	margin-bottom: 15px;
}
#left .channels ul{
	background: url(images/bg_left_ul_channel.gif) no-repeat left top;
}
#left .channels .lefttop {
	height: 18px;
	background: url(images/bg_left_channel_lefttop.gif) no-repeat left;
}
#left .channels .leftbottom {
	height: 18px;
	background: url(images/bg_left_channel_leftbottom.gif) no-repeat left;
}

#left .links {
	background: #cccccc url(images/bg_left_categories.gif);
	margin-bottom: 15px;
}
#left .links ul{
	background: url(images/bg_left_ul_more.gif) no-repeat left top;
}

#left .links .lefttop {
	height: 18px;
	background: url(images/bg_left_cat_lefttop.gif) no-repeat left;
}
#left .links .leftbottom {
	height: 18px;
	background: url(images/bg_left_cat_leftbottom.gif) no-repeat left;
}


#left .asdmedia {
	background: #cccccc url(images/bg_left_asdmedia.gif);
	margin-bottom: 15px;
}
#left .asdmedia ul{
	background: url(images/bg_left_ul_asdmedia.gif) no-repeat left top;
}

#left .asdmedia li{
	color: #999999 !important;
}
	
#left .asdmedia .lefttop {
	height: 18px;
	background: url(images/bg_left_asdmedia_lefttop.gif) no-repeat top left;
}
#left .asdmedia .leftbottom {
	height: 18px;
	background: url(images/bg_left_asdmedia_leftbottom.gif) no-repeat left bottom;
}

/* breadcrumb */

.breadcrumb {
	padding-left: 20px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;	
	margin-bottom: 10px;	
	margin-left: 20px;
	margin-right: 20px;
}

.breadcrumb p {
	color: #666666;
	font-size: 90%;
	font-style: italic;	
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px !important;
	margin-top: 5px !important;	
}

.breadcrumb a {
	color: #999999 !important;
	font-weight: bold;
}

.breadcrumb a:hover {
}


/* content */

#content {
	float: left;
	margin: 0px;
	padding: 0px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:40px; 	
	width: 480px;
}

.googlesearch {
	width: 695px !important;	
}

	

#content .pagetitle h1 {
	margin: 0px;
	margin-bottom: 10px !important;
	padding: 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #990000;
	color: #990000;
	line-height: 24px;
	font-size: 140% !important;
	font-style: italic;
	max-width: 480px;	
}

#content .pagesubtitle h2 {
	margin: 0px;
	margin-top: 30px !important;
	margin-bottom: 10px !important;
	padding: 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #990000;
	color: #990000;
	font-size: 120% !important;
	font-style: italic;	
}


#content .overview .title { 
	font-size: 120% !important;
	padding: 0px;
	margin: 0px;
	margin-top: 10px !important;
}

#content .overview .content {
	padding: 0px;
	margin: 0px;	
	margin-bottom: 10px !important;
}

#content .overview img.left {
	padding: 0px;
	margin: 0px;	
	margin-top: 10px !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}

#content .overview img.right {
	padding: 0px;
	margin: 0px;	
	margin-top: 10px !important;
	margin-left: 10px !important;
	margin-bottom: 10px !important;
}

#content .overview a { 

}

#content .overview hr { 
	background:none; 
	height:1px; 
	border:0px; 
	border-top:1px solid #C0C0C0; 
	padding: 0px;
	margin: 0px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#content .overview ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content .overview ul li { 
	padding:0px;
	margin:0px;
	padding-right: 1.5em;
	margin-bottom: 5px;
	padding-left: 1.0em !important;
	background-repeat: no-repeat;
	background-image: url(images/left_li_01.gif);
	background-position: left top;
}

#content .overview ol { 
	padding: 0;
	margin: 0;
	padding-left: 2.0em !important;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content .overview ol li { 
	padding:0px;
	margin:0px;
	padding-right: 0.5em;
	margin-bottom: 5px;
}

#content .overview .HL { 
	padding:0px;
	margin:0px;
	float: right;
}

#content .overview .HL select { 
	margin-bottom: 5px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}

#content .overview .overviewsubtitle { 
	margin: 0px;
	margin-top: 30px !important;
	margin-bottom: 10px !important;	
	background: #999999 url(images/bg_overviewsubtitle.gif) no-repeat right top;
}

#content .overview .overviewsubtitle h2,#content .overview .overviewsubtitle h3,#content .overview .overviewsubtitle h4 {
	padding: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	color: #FFFFFF;
	font-size: 120% !important;
	line-height: 30px;
	font-style: italic;
	background: url(images/bg_h2_overviewsubtitle.gif) no-repeat left bottom;
}



/* advertentie blok ASDEvents */

#content .mainblock {
	padding: 0px;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	margin: 0px;
	margin-top: 25px !important;
	margin-bottom: 15px !important;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	display: block;
	min-height: 80px;
}

#content .mainblock p {
	padding: 0px;
	padding-top: 5px; 
	margin: 0px !important;
	line-height: 1.2;
}

#content .mainblock p.eventtitle {
	font-size: 120%;
	padding: 0px;
	padding-top: 5px !important;	
	margin: 0px; 
}

#content .mainblock a.more {
	font-style: italic;
	padding-right: 1.0em;
	padding-left: 1.0em !important;
	background-repeat: no-repeat;
	background-image: url(images/left_li_01.gif);
	background-position: left top;
}
 

#content .mainblock a {
	color: #3366cc !important;
}

/*ALGEMENE INFO / PAGINA*/

#content .infoblock {
	padding: 0px;
	margin: 0px; 
}

#content .infoblock p {
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	color: #333333;
}

#content .infoblock h1 {
	color: #990000;
	font-size: 120% !important;
	padding: 0px;
	margin: 0px;
	margin-top: 10px !important;
	margin-bottom: 20px!important;
}

#content .infoblock h2 {
	font-size: 110%;
	color: #003883;
	padding: 0px;
	margin: 0px;
	margin-top: 10px !important;
	margin-bottom: 5px!important;
}

#content .infoblock ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

#content .infoblock li {
	background-image: url(images/bullet_blauw.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
	margin-top: 0.2em;
	color: #333333;
}	

#content .infoblock a {
	font-weight: bold; 
	text-decoration:none;
}
	



#content .infoblock .terms {
	width: 500px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #003883;
}

#content .infoblock label{
	float: left;
	width: 120px;
	font-weight: bold;
 	vertical-align: bottom;
	margin-top: 5px;
	color: #333333;
}

#content .infoblock .ml120 {
	margin-left: 120px;	
}

#content .infoblock .explanation {
	background: #FFFFFF ;
	border: 1px solid #CCCCCC;
	padding: 5px;
	display: table;
	color: #999999;
}



#content .newsblock {
	padding: 0px;
	margin: 0px;
}

#content .newsblock h1 {
	margin: 0px;
	margin-bottom: 10px !important;
	padding: 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #990000;
	color: #990000;
	font-size: 140% !important;
	font-style: italic;	
}

#content .newsblock h2 {
	font-size: 100%;
	color: #000000 !important;
	font-weight: normal;
	font-style: italic;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 0px;	
	margin: 0px;
	margin-bottom: 10px; 
}

#content .newsblock ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px; 
}

#content .newsblock li {
	background-image: url(images/bullet_newsblock.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: .8em;
	margin-bottom: 0.2em;
}	

#content .newsblock a {
	font-weight: bold; 
	text-decoration: underline;
}	

#content .newsblock a:hover {
	text-decoration: none;
	font-weight: bold; 
}	

#content .newsblock label{
	float: left;
	width: 120px;
	font-weight: bold;
 	vertical-align: bottom;
	margin-top: 5px;
}



/*FORMS INFOBLOCK*/

.forminput {
	width: 180px;
	margin-bottom: 5px;
	height: 16px;
	font-size: 100%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	padding: 3px 5px 3px 5px;
}

.readonly {
	border: 1px solid #FFFFFF !important;
	color: #000000;
}


.brdrdark {
	border: 1px solid #999999 !important;	
}

.formselect {
	width: 200px;
	margin-bottom: 5px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;

}

.searchinput {
	width: 250px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	height: 16px;
	font-size: 100%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}

.formtext{
	width: 350px;
	height: 100px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003883;
	border: 1px solid #C0C0C0;
}

#submitbutton{
	margin-left: 120px;
	margin-top: 5px;
	width: 200px;
	font-size: 100%;
	color: #003883;
	font-weight: bold;
}

#submitbuttonsearch {
	margin-left: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003883;
	font-weight: bold;
}

.infoblocksmall {
	font-size: 100%;
	color: #666666;
}

.infoblocksmall a {
	color: #666666;
	text-decoration: underline;
}



/*FEATUREBLOCK*/

.featuretopblock {
	padding: 0px;
	margin: 0px;
	display: block;	
	overflow: hidden;
}

.featureblock {
	padding: 0px;
	margin: 0px;
	display: block;	
	overflow: hidden;
}

.featuretopstory {
	overflow:hidden;
	height: 169px;
	width: 305px;
	padding:5px 3px 4px 6px;	
}

.featuretopstory h1 {
	font-size: 110%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	display: block;
}

.featuretopstory h2 {
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 3px;
	display: block;
}

.featuretopstory p {
	padding: 0px;
	margin: 0px;
}

.featuretopimage {
	width:200px;
	height:200px;
	overflow:hidden;
	float:left;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}

.featuretopimage img {
	border: 0px;
}

.featuresubstory {
	overflow:hidden;
	height: 94px;
	width: 380px;
	padding:5px 3px 4px 6px;
}

.featuresubstory h1 {
	font-size: 110%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	display: block;
}

.featuresubstory h2 {
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 3px;
	display: block;
}

.featuresubstory p {
	padding: 0px;
	margin: 0px;
}

.featuresubimage {
	width:125px;
	height:125px;
	overflow:hidden;
	float:left;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}

.featuresubimage img{
	border:0px;
}

#featurebar {
	height:22px;
	float:right;
	display:inline;
	padding:0 7px;
}

#featurebar p {
	margin-top:5px;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align: bottom; 
}

#featurebar a {
	color:#FFFFFF;
}

#featurebar a:link {
	color:#FFFFFF;
}

#featurebar a:hover {
	color:#FFFFFF;
}

/*LIST / OVERZICHT BLOK*/

.listtopblock {
	padding: 5px;
	padding-bottom: 10px;	
	padding-top: 10px;
	margin-bottom: 0px; 
	background:url(images/bg_listblock.jpg) #F5F5F5 bottom right repeat-x;
}

.listtopblock p {
	padding: 0px;
	padding-top: 4px;
	margin: 0px;
}

.listtopblock a {
	font-weight: normal; 
}	

.listtopblock ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

.listtopblock li {
	background-image: url(images/bullet_blauw.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
	margin-bottom: 0.2em;
}	

.listsubblock {
	padding: 5px;
	padding-bottom: 10px;
	padding-top: 10px;	
	margin-bottom: 0px; 
	background:url(images/bg_listblock.jpg) #F5F5F5 bottom right repeat-x;
}

.listsubblock p {
	padding: 0px;
	padding-top: 4px;
	margin: 0px;
}

.listsubblock ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

.listsubblock li {
	background-image: url(images/bullet_blauw.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
	margin-bottom: 0.2em;
}	

.listsubblock a {
	font-weight: normal; 
}	

.listsubblock h1 {
	font-size: 110%;
	padding: 0px;
	padding-bottom: 10px;
	padding-top: 10px;	
	margin: 0px; 
}

/*NEWSBLOCK*/


.newsblocksmall {
	font-size: 90%;
	color: #666666;
}

.newsblocksmall a {
	color: #666666;
}


#newsimg {
	padding: 2px;
	float: right;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
	width: 150px;
}

#newsimg a {
	text-decoration: none;
	color: #666666;
}

#newsimg a:hover {
	text-decoration: none;
}

.newsimg {
	margin-left: 5px;
	margin-right: 5px;	
	border: 1px solid #CCCCCC;
}

#shortcut {
	font-size: 90%;
	float: right;
	padding-right: 10px;
}

#shortcut a {
	text-decoration: none !important;
}

#shortcut a:hover {
	text-decoration: none !important;
}


/* right */

#right {
	width: 215px;
	float: right;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	background: #FFFFFF;

}

#right .blue {
	background: url(images/bg_right_title_blue.gif) no-repeat;
}

#right .red {
	background: url(images/bg_right_title_red.gif) no-repeat;
}

#right .lblue {
	background: url(images/bg_right_title_lblue.gif) no-repeat;
}

#right .green {
	background: url(images/bg_right_title_green.gif) no-repeat;
}

#right .grey {
	background: url(images/bg_right_title_grey.gif) no-repeat;
}

#right .title h4 {
	margin: 0px;
	padding: 0px;
	padding-left: 25px;
	color: #FFFFFF;
	font-size: 120% !important;
	line-height: 30px;
	font-style: italic;	
}

#right p.bttm {
	margin: 0px;
	background: url(images/bg_right_bttm.gif) repeat right bottom !important;
	padding-bottom: 0.5em !important;
	padding-top: 0.5em ! important;
	line-height: 20px;
}

#right p { 
	padding: 0;
	padding-left: 1.0em !important;
}

#right ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	background: url(images/bg_right.gif) repeat-y right;
}

#right ul li { 
	padding:0px;
	margin:0px;
	padding-right: 1.5em;
	padding-left: 1.0em !important;
	padding-bottom: 0.4em !important;
	padding-top: 0.4em !important;
	background-repeat: no-repeat;
	background-image: url(images/left_li_01.gif);
	background-position: 0 0.4em;
	border-bottom: 0px solid #CCCCCC;
}

#right ol { 
	color: #003883;
	font-weight: bold;
	padding: 0;
	margin: 0;
	padding-left: 1.5em !important;
	background: url(images/bg_right.gif) repeat-y right;
}

#right ol li { 
	padding:0px;
	margin:0px;
	padding-right: 0.5em;
	padding-bottom: 0.4em !important;
	padding-top: 0.4em !important;
}



.rightbar {
	height: 20px;
	padding: 0 7px 0 0;
	text-align: left;
	margin:0px;	
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	border-bottom: 0px	
}

.rightbar p {
	margin-top:3px;
	color:#FFFFFF;
	font-weight:bold
}

.rightbar a {
	color:#FFFFFF;
}

.rightbar a:link {
	color:#FFFFFF;
}

.rightbar a:hover {
	color:#FFFFFF;
}


#right .premium {
	background: url(images/bg_right_premium.gif) right repeat-y;
}

#right .premium .top {
	background: url(images/bg_right_premium_top.gif) no-repeat right top;
	padding-top: 1.2em;
}

#right .premium .bttm {
	background: url(images/bg_right_premium_bttm.gif) no-repeat right bottom !important;
	padding-bottom: 0.5em;
}


#right .premium a {
	font-weight: normal;
}

#right .premium img {
	border: 1px solid #DDDDDD;
}

#right .premium ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

#right .premium li {
	padding-left: 0;
	padding-bottom:0.6em;
	margin-bottom: 0.6em;
	border-bottom:1px solid #CCCCCC; 
}	

#right .premium p {
	padding:0px;
	margin:0px;
	padding-top:2px;
	padding-bottom:2px;
}




.rightnav {
	padding: 5px;	
	margin-bottom: 10px;
/*	background:url(images/bg_listblock.jpg) #FFFFFF bottom right repeat-x;
*/	border: 1px solid #CCCCCC;		
}

.rightnav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

.rightnav li {
	padding-right: 1em;
	margin-bottom: 0.2em;	
}	

.rightnav a {
	font-weight: normal;
	display: block;	
}

.rightnav a:hover {
	color: #666666;
}

.archivebar {
	background-color: #C0C0C0;	
}

.reportbar {
	background-color: #009900;	
}

.subscriptionbar {
	background-color: #990000;	
}

.eventbar {
	background-color: #FFFF00;		
}

.eventbar a {
	color:#003883 !important;	
}

.eventbar a:hover {
	color:#003883;	
}


.promo {
	width: 210px;
	padding:0px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 15px;
	background-color: #F5F5F5;
}

.promo a {
	color: #003883;
}

.promo a:hover {
	color: #666666;
}

.forminputright {
	width: 120px;
	margin-bottom: 5px;
	height: 16px;
	font-size: 80%;
	color: #003883;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}

#submitbuttonright{
	margin-left: 70px;
	margin-top: 0px;
	width: 80px;
	font-size: 100%;
	color: #003883;
	font-weight: bold;
}




/* Algemeen */

.subinfo {
	font-size: 80%;
	color: #999999;
}



/*BOTTOM*/

#bottom {
	float: left;
	width: 960px;
	border-top: 1px solid #999999;
	background-color: #FFFFFF;
	height: 26px;
	color: #999999;
	margin-bottom: 20px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
}

#bottom p {
	text-align: center;
}

#bottom a {
	color: #999999;
	text-decoration: none;
}	

#bottom a:hover {
	color: #999999;
	text-decoration: underline;
}	


/*DIVERSEN ALGEMEEN*/

.redtext {
	color: #990000 !important;
}

.lightblue {color: #3366CC !important;}


.bglightgrey { background:#F0F0F0 !important;}
	
	
.brdr1 {
	border: 1px solid #CCCCCC;
}

.ml20 {
	margin-left: 20px !important;
} 

.ml50 {
	margin-left: 50px !important;
} 

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.fr {
	float: right !important;
}

.ar {
	text-align: right !important;
}

.clearit {
	clear: both;
	height: 0 !important;
	line-height: 0;
	font-size: px; /*for IE*/
}


.bold {
	font-weight: bold;
}

.bggrey {
	background-color: #F5F5F5;
}

.reportPR {
	margin-top: 15px;
	background-color: #F0F0F0;
	padding:5px;
	color: #003883;
	border: 1px solid #CCCCCC;
	background-image: url(images/bg_ReportPR.gif);
}

.reportPR a {
	color: #003883 !important;
	text-decoration: underline !important;
}

.reportPR_special {
	margin-top: 15px;
	background-color: #FF6600;
	padding:5px;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	background-image: url(images/bg_ReportPR_special.gif);
}

.reportPR_special a {
	color: #FFFFFF !important;
	text-decoration: underline !important;
}


.nobrdr {
	border: 0px !important;
}

.greytext {
	color: #999999 !important;
}
/*POPUP*/
#shadow {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 10;
	opacity: 0.2;
	filter: alpha(opacity = 10);
	display: none;
}
#popup {
	position: fixed;
	display: none;
	background: #fff;
	padding-bottom: 10px;
 	border: 1px solid #ccc;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	z-index: 100;
	width: 241px;
	text-align: center;
    top: 20%;
    left: 50%;
    margin-left: -270px;
	border: 10px solid #39bbf5;
	-moz-border-radius: 5px;
}
#popup p {
padding: 5px;	
}
#popup input {
	cursor: pointer;
	z-index: 1;
	border: 1px solid #ccc;
	width: 50px;
	padding: 3px;
	background: #003883;
	color: #fff;
	font-style: italic;
	-moz-border-radius: 3px;
}
#popup input:hover {
	background: #eee;	
}
#popup img {
	border-top: 1px solid #E1E1E1;
	-moz-border-radius: 3px;
}

.zwartepiet {
	display:none
}


#errorbox ul {
	background: #FF0000;
	padding: 1px 2px 1px 2px !important;
	margin 0px !important;
	
}

#errorbox ul li{
	color: #FFFFFF !important;
	margin: 4px 0px 4px 0px !important;
}
	
#infobox p {
	background: #F0F0F0;
	padding: 4px 5px 4px 5px !important;
	margin 0px !important;
	
}
#infobox ul {
	background: #F0F0F0;
	padding: 4px 5px 4px 5px !important;
	margin 0px !important;
	
}

#infobox ul li{
	background: #F0F0F0;
	margin: 4px 0px 4px 0px !important;
}